
a:active     {  font-family: Verdana; font-size: 11px; color: #000000}
a:link       {  font-family: Verdana; font-size: 11px; color: #000000}
a:visited    {  font-family: Verdana; font-size: 11px; color: #000000}
body         {  font-family: Verdana; font-size: 11px; color: #000000}
li           {  font-family: Verdana; font-size: 11px; color: #000000}
ol           {  font-family: Verdana; font-size: 11px; color: #000000}
table        {  font-family: Verdana; font-size: 11px; color: #000000}
td           {  font-family: Verdana; font-size: 11px; color: #000000}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}